/*
Theme Name: VREAK
Theme URI: https://vreak.be
Description: VREAK theme
Author: VREAK
Author URI: https://vreak.be
Template: arteon
Version: 1.0.0
*/

@font-face {
    font-family: 'gt_walsheimbold';
    src: url('font/gt-walsheim-bold-webfont.woff2') format('woff2'),
         url('font/gt-walsheim-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6,
.o-hero .o-hero__content .o-hero__content__title,
.o-hero .o-hero__content .o-hero__content__subtitle {font-family: 'gt_walsheimbold', Karla, Helvetica, Arial, sans-serif !important;}

ul.menu.m-header-default-menu li.menu-item > a {
    -ms-flex-item-align: center;
    align-self: center;}

.l-primary-header.l-primary-header--responsive .l-primary-header--responsive__nav {background-color: #fff;}
.l-primary-header.l-primary-header--responsive .l-primary-header--responsive__nav nav ul.menu li.menu-item a {color: #222;}

ul.menu.m-header-default-menu li.menu-item > a {font-size: 16px;}
.l-primary-header {padding: 2.66667rem 0 1rem;}

h2,h3 {margin-bottom: 2px;}

ul {max-width: 800px;}

.shadow-img img, .shadow-img .o-neuron-hover-holder, .shadow-img iframe {    
	-webkit-box-shadow: 1.25rem 1.375rem 2rem 0rem rgba(0, 0, 0, 0.16);
    		box-shadow: 1.25rem 1.375rem 2rem 0rem rgba(0, 0, 0, 0.16);
}

.o-hero .o-hero__content .o-hero__content__title,
.o-hero .o-hero__content .o-hero__content__subtitle {
	color: #ffffff;
	text-shadow: 0px 2px 4px rgba(0,0,0,0.75);
	line-height: 1.2em;
}

ul.menu.m-header-default-menu li.menu-item > a {padding: 12px 8px;}

.l-primary-header ul.menu.m-header-default-menu li.menu-item-21 > a:hover {
	background: #e92e27; color: #f9ec22 !important;opacity:1;}
.l-primary-header ul.menu.m-header-default-menu li.menu-item-20 > a:hover {
	background: #00a79f; color: #f9ec22 !important;opacity:1;}
.l-primary-header ul.menu.m-header-default-menu li.menu-item-114 > a:hover {
	background: #f9ec22; color: #00a79f !important;opacity:1;}
.l-primary-header ul.menu.m-header-default-menu li.menu-item-113 > a:hover {
	background: #245fab; color: #addee2 !important;opacity:1;}

.o-hero .o-hero__content  .o-hero__content__title {
	font-size: 6rem;
	font-weight: bold;
}
.o-hero .o-hero__content  .o-hero__content__subtitle {
	font-size: 3rem;
}

.shadow-img .masonry .selector .o-post,
.shadow-img .l-blog-wrapper__posts-holder.l-blog-wrapper__posts-holder--meta-outside.h-overflow-hidden {overflow: visible;}

.fixed-height-img img {max-height: 100px;width:auto;margin: 10px 20px;}


.o-pagination ul.o-pagination__numbers li a {border-radius: 0;}
.single.single-post .o-blog-post__meta {display: none;}

@media (max-width: 991px) {
	.l-primary-header.l-primary-header--responsive .l-primary-header--responsive__nav {margin-top: 1rem;}
}